Quikrbox - Api issues - Bug #8566

Store close timing shows n/a and estimated time displaying null if we come from Add more cart

screen
11/20/2023 05:25 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/20/2023

0%
0.00 hour
0.00 hour

Description

Add any store item in cart
Then click on Add more
It will navigate on store screen here you can see n/a and null
o Indian coffee house .7 GD

% Indian coffee house
6/24, Block 51, We?

Open Will clogg
Minimum ordgr value 200

Top Offers view All 3

|
Coco cola Banana shake !
282.77 =244 284.46 38550

Shop by Category

8 1]
MUBRRAK

Kasturi
Special

Pizzd

2Items INR 775.04 View Basket

History

#1 - 11/27/2023 12:49 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/29/2023 05:15 PM - priyanka Sharma

- Status changed from Resolved to Closed
